@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
*{
	font-family:"open_sanslight";
	font-family:'Nunito';
    font-family:'Zen Dots';
	-moz-box-sizing: border-box;
	-webkit-sizing: border-box;
	box-sizing: border-box;
	background-color:white;
	font-size:16px;
	
}



body{
	background-color:darkgray
	margin:auto;
    padding:0px;
}

.toprowborder{
    border-top:1px solid lightgray;
}

.shaded{
    border:3px solid orange;

}

.logobx{
    padding-left:1rem;
    text-align:center;
   
}

.brandbx{
    text-align:left;
    font-size:2rem;
    padding-top:.4rem;
}

.subbrandbx{
    text-align:left;
    font-size:2rem;
  
    Font-size:1.4rem;
}

.fieldbx{
    font-family:"Nunito";
   
}

.sigline{
    border:none;
    border-bottom:2px solid gray;
    background-color:whitesmoke;
    font-size:1.4rem;
    width:100%;
}

.elementgroup{
    font-family:"Nunito";
}

.formCNT{
    width:100%;
    height:auto;
   
    background-color:#fbfbfb;
    text-align:left;
    padding:2rem;
}


.formBOX{
    width: 100%;
    height:auto;
    background-color:white;
    border:1px solid lightgray;
    padding:3rem;
    
}

.selectionbox{
    width:100%;
    height: 400px;
    border: 1px solid lightgray;
    padding:1rem;
}

.genbox{
    width:100%;
    height:auto;
}

.genbox img{
    border:3px solid darkgray;
}

.dashbox{
    width:100%;
    height:300px;
    border:1px solid lightgray;
    padding:0px;
    
}

.dashboxtitle{
    background-color:#5c9eb3;
    text-align:left;
}


.dashboxelement:hover{
    background-color:#f18305;
    color:whitesmoke; 
}

.button-primary{
    margin-top:2rem;
    width:100%;
}

.button-primary:hover{
    background-color:orange;
    
}


/* Fonts */

.f-primary{
    font-family:'nunito';
}

.f-secondary{
    font-family:'Zen Dots'
}

.f-brand{
  font-family:'Zen Dots';   
}

.f-subbrand{
   font-family:'Nunito';
}

.f-form-title{
    font-family: 'Zen Dots';
    font-size:1.6rem;
}

.f-form-subtitle{
    font-family: 'Nunito';
    font-size:1.4rem;
    color:#666;
}

.f-form-section{
    font-family: 'Nunito';
}

.f-fieldtitle{
    font-family:'Nunito';
}

.f-fieldtext{
    font-family:'Nunito';
}

.f-button{
    font-family:'Nunito';
}

.f-secondary{
    font-family:'Nunito';
}

.f-directiontext{
    font-family:'Nunito';
    font-size:.9rem;
    line-height:1.6rem;
}


/* Font Sizes */
.ftsize-tiny{
    font-size:0.8rem;
    
}

.ftsize-sm{
    font-size:1.rem;
}

.ftsize-md{
    font-size:1.4rem;
}


.ftsize-lg{
    font-size:2rem;
}

.ftsize-banner{
    font-size:4rem;
}

/* Color Pallatte */
.primary-color{
   color:#f18305;  
}

.secondary-color{
    color:#5c9eb3;
     
}


.tertiary-color{
    
}

.basic-black{
    color:#666;
}

.basic-white{
    color:whitesmoke;
}




/* Borderfeatures */

.leftblock{
    border-left: 10px solid #f18305; 
    padding-left:0.5rem;
}

.fineline{
    border-right: 1px solid lightgray;
}

/* Link Styles */

.genbox a{
    font-family:'nunito';
    font-weight: bold;
    color:black;
    text-decoration:none;
    
}

.genbox a:hover{
    color:blue;
    text-decoration:none;
}


.scheduletable{
    
    font-family:'nunito';
   
}

.scheduletable th{
    
    font-family:'nunito';
}

.scheduletable td{
   font-family:'nunito'; 
}

.scheduletable tbody tr:nth-child(odd){
    
   background-color:#f9f9f0;
}

.scheduletable tbody tr td:nth-child(5){
    
   color:blue;
}

.tableCNT{
 
}

.nameslot{
    background-color:#495487;
    color:white;
}

.scheduleCNT{
    width:100%;
    height:auto;
    font-family:'nunito';
    border: 1px solid red;
    padding:4rem;
}

.clinshiftlabeltext{
   font-family:'nunito'; 
    margin-top:3rem;
}

.nametext{
    font-size:2rem;
    border-left: 10px solid orange;
    padding-left:0.5rem;
}


.clinsitetext{
   font-family:'nunito';
    font-size:1.4rem;
    font-style:bold;
}

.areatext{
   font-family:'nunito';  
    font-style:italic;
    font-size:1.2rem;
}

.datetimetext{
   font-family:'nunito';
    font-size:2rem;
}

.addresstext{
    font-family:'nunito'; 
}

.mapbox{
   font-family:'nunito';  
    padding-top:3rem;
    padding-bottom:3rem;
}

.notetext{
    font-family:'nunito'; 
}

.parknotetext{
   font-family:'nunito';  
}


.boldtext{
    font-style:bold;
    background-color:transparent;
}


/* Mobile Layout:  min of 480px .  I80erits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (max-width: 800px) {



}



